Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.
Please upgrade here. These earlier versions are no longer being updated and have security issues.

SphinxSearch compatibility with Vanilla 2.8

This discussion is related to the SphinxSearch addon.

I have tried all the downloads of this plugin, from here, github etc. cleared cache, utility/update /structure...

But, I keep getting the "You don't have permission ...." to view the settings from my list of plugins.

So, I am unable to continue to the wizard to fully integrate it why sphinx daemon...

Any help would be great

Tagged:

Comments

  • mcu_hqmcu_hq yippie ki-yay Arizona, USA ✭✭✭

    @donshakespeare Does it say that when you try to enable it from the dashboard? If so, try a chmod -R 644 on the sphinx plugin folder. Have you installed other plugins with no problems? Are you running on your localhost?

Sign In or Register to comment.